---
title: Usage
description: 
published: true
date: 2024-12-20T18:16:48.566Z
tags: 
editor: markdown
dateCreated: 2024-12-20T18:16:48.566Z
---

# Usage

## Commands

- `/rv help` - Get list of commands
- `/rv reload` - Reload the plugin
- `/rv create <RideID> <UpdateFrequency>` - Create a ridecount itemframe. The UpdateFrequency is `NEVER`, `DAILY` or `WEEKLY`.
- `/rv update <RideID>` - Force the update of a ridecount itemframe.
- `/rv remove <RideID>` - Remove a ridecount itemframe.

## Permissions

- `rv.admin` - The general admin permission (for all the commands)